Software en Handleidingen

Software en Handleiding voor r4, r4i, acekard, Gateay,  r4i gold, r4 sdhc, r4 infinity, m3, m3izero, dstt, dssti, r43ds, r4i 3ds, r4 rts lite, r4 dual core, 3ds link

Op deze pagina vindt u de software & handleidingen die nodig zijn bij alle producten die wij verkopen. Zoekt u hieronder alstublieft de juiste software die bij uw product past en download deze middels de download link. ( lees onderstaande informatie even goed door) 

LET OP ER ZIJN VEEL KAARTEN DIE OP ELKAAR LIJKEN, KIJK GOED NAAR DE JUISTE VERSIE!


Let op op 24 jan 2014 heeft Nintendo voor de Nintendo 3DS en 3DS XL een nieuwe firmware versie uitgebracht, versie 7.1.0.15E, daardoor kan de flashcard geblokkeerd worden.


Algemene informatie mbt firmware versie van elke Nintendo:
De Nintendo DSi & DSI XL hebben momenteel max 1.4.5E ( 12 dec 2012 uitgekomen) een DS of een DS-Lite heeft max 1.4.1E ( hoger niet) De 3ds heeft momenteel max 7.2.0.17E 

Deze firmware wordt automatisch geupdate wanneer u online gaat met de Nintendo (of kan ook doormiddel van het spelen van een orgineel spel), dat wil zeggen; online gamen, de online Nintendo store of de web-browser. De oplossing is vrij simpel. Lees meer hieronder.

De firmware KAN ervoor zorgen dat de flashkaart niet meer werkt (blokkeert). Deze melding krijgt u dan te zien: An Error has occurred, Press and hold Power Button to turn the system off, Please see the Nintendo Dsi  Operations Manual for hlep Troubleshooting

De oplossing voor een flashcard die geblokeerd is door de firmware versie:
De oplossing is bekend en vrij simpel. Voor sommige kaarten zijn er update files beschikbaar . 
Andere kaarten werken weer op 1.4.5E en 7.2.0.17E  nadat u er een nieuw software pakket op gezet heeft. (onderop altijd de meest recente software te downloaden)

Vraag onze klantenservice hoe uw kaart weer werkend te maken is (binnen 24 uur reactie) of kijk onderop bij uw flashcard ( u kunt de kaart onbruikbaar maken door verkeerd te handelen)
Stuur een via deze link een vraag aan ons. Contact pagina

Bij iedere kaart vermelden wij de compatibiliteit qua firmware. Een kaart die compatible is met 1.4.3E of 1.4.4E  of 1.4.5E is ook geschikt voor alle firmware versies lager (1.4.2E, 1.4.1E en 1.3)
Een Ds-Lite heeft max 1.4.1E

Een kaart voor de 3ds en 3ds xl met 7.2.0.17E werkt ook op alle lagere firmware versie (ook van de dsi en Ds-Lite)

In onze handleiding wordt zeer simpel uitgelegd hoe dit in zijn werk gaat. Voor de 3DS wordt ook steeds vaker een nieuwe firmware uitgebracht waardoor het zelfde gebeurd (stappen plan hieronder)

Universele handleiding mbt het installeren van uw flashcard: Download
 
Bij elke kaart staat vermeld of de software erop gezet wordt door ons service team


Flashcard updaten wat moet ik doen:
Om een kaart te updaten voor een hogere firmware versie heeft u altijd een 1 lagere versie nodig, want de kaart wordt door de update niet meer herkend, in de praktijk betekend dit dus. 
Als de 3d geupdate is naar 7.2 dan heeft u een 3ds met 6.2 nodig of een dsi met 1.4,5E

Heeft u 1.4.5 op de dsi gekregen en wilt u de flashcard dan updaten dan heeft een een dslite of dsi met max 1.4.4E nodig

Stappen plan voor dsi of voor de 3ds 
(KIJK ALTIJD GOED OF DE KAART DIE U HEEFT WEL TE UPDATEN IS, NIET ALLE KAARTEN WERKEN OP DE LAATSTE FIRMWARE VERSIES)

Stappenplan om een kaart te updaten voor een hogere firmware versie:

LET OP BIJ STAP 2: Updaten van de kaart kan niet met de Nintendo die al geupdate is naar de laatste firmware versie

1.Installeer de software op de Micro sd
( kijk altijd of de laartste versie al op de sd kaart geinstralleerd is. Installeer daarna de update file op de sd kaart  ( staat allemaal onderop bij elke kaart als download aangeboden)
2.Plaats de kaart in een Nintendo DS of een DSI met max 1.4.5E of in een 3ds met max 6.3E 
Is uw Nintendo dus reeds geupdate naar de laatste firmware versie dan kan je dus NIET met die Nintendo de update uitvoeren!!

Wij zouden dan de kaart kunnen updaten voor u.

3.Start op de kaart de update applicatie ( de update file staat vaak gewoon op de plek waar de games ook staan) Volg de instructies op het scherm
4.Zet de Nintendo uit als hij klaar is verwijder de kaart uit de DS of DSi en plaats deze opnieuw in de DS of Dsi of 3ds. Kijk of deze nu goed het menu zichtbaar laat zien
5.Test de kaart in de Nintendo waarvoor de update uitgevoerd is,
Werkt de kaart haal dan ALLEEN de update file er weer af, laat de rest staan, als in de 1.4.5E of in de 7.1.0.15E de update file  gedraaid wordt gaat de kaart defect!

 
Installatie Micro SD kaart:
Alle micro SD kaarten dienen voor gebruik geformatteerd te worden, ook als deze voorheen in een flashkaart gezeten hebben en gewerkt hebben.
Ondanks dat iedere flashkaart met andere software werkt en er kleine onderlinge verschillen zijn, zijn de installatieprocedures voor de meeste kaarten ongeveer hetzelfde. Omdat er regelmatig software updates met andere bestandsnamen beschikbaar zijn hebben wij een universele handleiding gemaakt om u te helpen bij het installeren en gebruiksklaar maken van uw flashkaart.

UNIVERSEEL MICRO SD KAART FORMATEER PROGRAMMA
Micro SD Formateer programma: Download

Universele handleiding: Download

Ik wil mijn kaart graag direct kunnen gebruiken, zonder zelf updaten of software op de kaart te moeten zetten, kan dat door jullie gedaan worden?
Ja dat kan zeker, wij hebben de Gratis Ready To Use service bedacht hiervoor. Een groot aantal van onze kaarten worden dan geinstalleerd met de laatste software en geupdate naar u verstuurd, Direct te gebruiken dus en helemaal Gratis.


Flashkaarten firmware, gebruikerssoftware (zoek uw Flashcard)



R4 Dual Core 2014   (zijn twee versies van dus let goed op, verschil staat onderop!

(LET OP IS ANDERE VERSIE DAN DE 2013)

Compatible met NDS - DS lite - DSi - DSi/ XL 1.4.5E -2DS  3DS/ "XL" 7.2.0.17E



LET OP ER WORDEN TWEE VERSIES SOFTWARE AANGEBODEN HIER, op de r4 kaart zelf staat een website daar zit het verschil in

ALLE R4 DUAL CORE KAARTEN GEKOCHT VOOR 22 JAN 2014 DIENEN ZELF GEUPDATE TE WORDEN VOOR GEBRUIK IN 7.0, 7.1 of 7.2.0.16E(HEEFT BIJ DE KAART GESTAAN)
ALLES NA DEZE DATUM WERKT DIRECT OP 7.2.0.16E



Van de leverancier www.r4isdhc.com: (WERKT ALTIJD DIRECT OP 7.2)
Software voor de r4 dual core 2014: Download hier
Update file niet nodig werkt direct op 7.2 (laatste versie bekend)

Van de leverancier www.r4isdhc.hk:
Software voor de R4 Dual Core 2014 : download hier
Update file for 7.2.0.17E: Download hier


Stappen plan om de www.r4isdhc.hk kaart te updaten voor 7.0-7.1 en of 7.2 (zelfde versie)

LET OP BIJ STAP 2: Updaten van de kaart kan niet met de Nintendo die al geupdate is naar de laatste firmware versie

1.Installeer de software op de Micro sd kaartn en zet ook de update file (zie hierboven) ook op de sd kaart

2.Plaats de kaart in een Nintendo DS of een DSI met max 1.4.5E of in een 3ds met max 6.3.0.12E 
DUS NIET IN EEN 3DS DIE AL GEUPDATE IS

Is uw Nintendo dus reeds geupdate naar de laatste firmware versie dan kan je dus NIET met die Nintendo de update uitvoeren!!

3.Start op de kaart de update applicatie ( de update file staat vaak gewoon op de plek waar de games ook staan) Volg de instructies op het scherm
4.Zet de Nintendo uit als hij klaar is verwijder de kaart uit de DS of DSi en plaats deze opnieuw in de DS of Dsi of 3ds. Kijk of deze nu goed het menu zichtbaar laat zien
5.Test de kaart in de Nintendo waarvoor de update uitgevoerd is,

Werkt de kaart haal dan ALLEEN de update file er weer af, laat de rest staan, als in de 1.4.5E of in de 7.0.0.13E de update file  gedraaid wordt gaat de kaart defect!


R4 Dual Core 2013 VERSIE
Compatible met NDS - DS lite - DSi - DSi/ XL 1.4.5E - 2DS/ 3DS/ "XL"7.1.0.15E




Download update file voor 7.1 (en alles lager): Download hier Als je de kaart geupdate hebt ook altijd de laatste software vervangen

Software voor alle nintendo's: Download hier

Alle kaarten besteld voor 31 aug 2013 dienen voor gebruik ik een 7.0 of 7.1 (3ds) eerst geupdate te worden


LET OP BIJ STAP 2: Updaten van de kaart kan niet met de Nintendo die al geupdate is naar de laatste firmware versie

1.Installeer de software op de Micro sd kaartn en zet ook de update file (zie hierboven) ook op de sd kaart

2.Plaats de kaart in een Nintendo DS of een DSI met max 1.4.5E of in een 3ds met max 6.3E 

Is uw Nintendo dus reeds geupdate naar de laatste firmware versie dan kan je dus NIET met die Nintendo de update uitvoeren!!

3.Start op de kaart de update applicatie ( de update file staat vaak gewoon op de plek waar de games ook staan) Volg de instructies op het scherm
4.Zet de Nintendo uit als hij klaar is verwijder de kaart uit de DS of DSi en plaats deze opnieuw in de DS of Dsi of 3ds. Kijk of deze nu goed het menu zichtbaar laat zien
5.Test de kaart in de Nintendo waarvoor de update uitgevoerd is,

Werkt de kaart haal dan ALLEEN de update file er weer af, laat de rest staan, als in de 1.4.5E of in de 7.0E de update file  gedraaid wordt gaat de kaart defect!


Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)

Handleiding t.b.v. Update, zie boven aan deze pagine voor uitgebreid stappenplan

ADVIES: als de update uitgevoerd is (of als de kaart geinstalleerd is) en de spellen zijn niet direct zichtbaar, klik dan op update links onderop, de Nintendo kan ook de vraag stellen of je dit wil, klik op JA. Dan zullen de spellen zichtbaar worden


 
R4i GOLD werkt direct op 1.4.5E en 7.2.0.16E







Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)

Software voor alle Nintendo's 1.4.5E & 7.2.0.17E Download
Kaarten bij ons gekocht werken direct op elke versie en elke Nintendo



 

3DS Link kaart (werkt op 3ds met max 4.5 en de r4 kaart 7.1 en alles lager)






De 3ds link kaart is wat ingewikkelder te installeren dan een "normale" flashkaart.

In het kort: Je hebt dus uiteindelijk 3 sd kaarten nodig (2 micro sd kaarten en 1 sd kaart)

1 voor in de rode kaart

1 voor in de blauwe kaart

1 voor in de 3ds zelf (dat is de sd kaart de rest zijn miscro sd kaarten

en hier de instructie films ter extra ondersteuning:

http://www.3dslink.com/news/


SOFTWARE VOOR DE 3DS Link kaart: Download hier


 

 


GATEWAY 3DS WERKT MAX OP EEN 3DS MET 4.1 t/m 4.5




Software voor de Nintendo 3ds (MAX FIRMWARE VERSIE 4.5 (moet tussen 4.1 en 4.5 zijn)

Software 1.2 Download hier

Handleiding Download hier

Handleiding Quick check, Download hier

Gebruik van deze kaart heeft dus 3 micro sd kaarten nodig (lees handleiding)


R4i RTS Lite NEW Dat moet ook op de kaart staat vermeld

R4i RTS LITE NEW 
(SilverCompatible met Nintendo NDS - DS lite - DSi - DSi XL (Firmware versie 1.4.5E 1.4.4E, 1.4.3E. 1.4.2E. 1.4.1E)  
Nintendo 3DS/XL( 4.5.0.10E en alles lager)  




 
Software voor alle nintendo's 1.4.1E, 1.4.2E & 1.4.3E , 1.4.4E & 1.4.5E  en 3DS/3DS XL (4.5.0.10E & en alle versie's lager): Download

De r4 dual core en de r4i rts lite (NEW) kaarten gekocht na 17 dec 2012 zijn door ons geupdate voor 1.4.5 of 4.5.0.10E daarvoor gekocht dus zelf even updaten

Heeft u wel een R4 RTS LITE  kaart maar niet geupdate voor de laatste firmware ( als de kaart het met de laatste software nog niet doet update file voor 4.5.0.10E ( en alles lager;
Download update file

Boven wordt beschreven hoe dit in zijn werkt gaat, lees goed door!!

ADVIES
: als de update uitgevoerd is (of als de kaart geinstalleerd is) en de spellen zijn niet direct zichtbaar, klik dan op update links onderop, de Nintendo kan ook de vraag stellen of je dit wil, klik op JA. Dan zullen de spellen zichtbaar worden

 

R4i GOLD PRO  2013 versie


Geschikt voor de Nintendo DS LITE, DSI,  DSI XL met firmware 1.4.1E, 1.4.2E,1.4.3E , 1.4.4E & 1.4.5 Nintendo 3DS : 1.0E, 2.0.0.4E, 3.0.0.6E , 4.0.0.8E, 4.1.0.8E & 4.2.0.9E , 4.3.0.10E  & 4.4.0.10E
4.5.0.10, 5.1.0.11. 6.0.0.11E & 6.1.0.12E 







Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)

Software voor alle Nintendo's 1.4.5E & 6.2.0.12E: Download

Update file voor 6.2.0.12: Download

R4 Dual Core (White) "New" (staat ook in het rood vermeld op het kaartje, anders dan 2013)

Compatible met Nintendo DS - DS lite - DSi - DSi XL:1.4.1E, 1.4.2E, 1.4.3E & 1.4.4E & 1.4.5E ook voor Nintendo 3DS/XL:  4.5.10E ( en alles lager)

 
4.5.0.10E is op 4 dec 2012 uitgebracht door Nintendo..

Software voor Nintendo's 1.4.1E, 1.4.2E, 1.4.3E, 1.4.4E & 1.4.5E  en 3DS (4.5.0.10E  & 4.4.0.10E en alle versie's lager): Download  (LET OP DIT NIET DE 2013 VERSIE!!!! dat is andere software

Heeft u wel een r4 Dual core kaart maar niet geupdate voor de laatste firmware ( als de kaart het met de laatste software zoals hierboven vermeld nog niet doe dan de kaart updaten
update file voor 4.5.0.10E ( en alles lager) : Download

De r4 dual core en de r4i rts lite (NEW) kaarten gekocht na 17 dec 2012 zijn door ons geupdate voor 1.4.5 of 4.5.0.10E daarvoor gekocht dus zelf even updaten

De kaart updaten mag in een Nintendo met 1.4.4E of in een 3ds met 4.4.0.10E al alle nintendo's lager, in een 1.4.5E of 4.5.0.10E kan de kaart updaten niet ( zie stappen plan helemaal bovenin)

Universele handleiding: Download 
Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)


Acekard2i Compatible 1.4.4. met NDS - DS lite - DSi - DSi XL - 3DS 4.3.0.10E



Deze Acekard 2ì kaart hoeft niet meer geupdate te worden om te gebruiken in een Nintendo met 1.4.4 & 4.3.0.10E(Dit hebben wij al gedaan, direct te gebruiken)
Kaarten aangeschaft vanaf 5 NOV 2012

Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)


Software voor de 1.4.1E,1.4.2E, 1.4.3E en 1.4.4E & 4.2.0.9E ( en alle versie's lager): Download
Update bestand: Download (voor 3DS 4.1.0.8E & 4.2.0.9E & 4.3.0.10E  en 1.4.4E)
Universele handleiding: Download 

LET OP
: Altijd na het updaten van de kaart voor 1.4.3 de update file verwijderen, klik je namelijk deze update file aan in een 1.4.3 dan werkt de kaart niet meer (de update file staat tussen de spellen lijst dus gebeurd voor je het weet)



R4i GOLD PRO 


Geschikt voor de Nintendo DS LITE, DSI,  DSI XL met firmware 1.4.1E, 1.4.2E,1.4.3E , 1.4.4E & Nintendo 3DS : 1.0E, 2.0.0.4E, 3.0.0.6E , 4.0.0.8E, 4.1.0.8E & 4.2.0.9E , 4.3.0.10E  & 4.4.0.10E 






Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)


Software voor 1.4.1E, 1.4.2E, 1.4.3E, 1.4.4.E & 4.3.0.10E & 4.4.0.10E en alles lager: Download

Update file: Download

KAARTEN AANGESCHAFT 6 NOV ZIJN DOOR ONS GEUPDATE VOOR 4.4.0.10E ( daarvoor zelf updaten)

EXTRA TIP! Vooral bij r4 kaarten een extra installatie tip als de kaart niet direct werkt: Probeer aub het volgende, op de sd kaart staat 1 map, als je deze map opent zie je meerdere bestanden staan, knip en plak deze bestanden 1 niveau hoger (op de root noemen ze dat) verwijder daarna de map (die nu toch leeg is) 





DSTT compatible met NDS - DS lite


Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)
Software voor 1.3 & 1.4.1: Download
Universele handleiding: Download 





DSTTi
 1.4.1 compatible met NDS - DS lite - DSi - DSi XL


Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)

Software: Download 
Universele handleiding: Download 





EZ-Flash Vi
compatible met NDS - DS lite - DSi - DSi XL

Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)

Software: Download
Universele handleiding: Download 




M3 DS Real compatible met DS lite

Software: Download
Alternatieve software (Sakura V1.11, engelstalig): Download
Handleiding: Download


DIT IS DE VERSIE ZONDER NEW OP DE KAART 
R4i RTS Lite
 (SilverCompatible met Nintendo NDS - DS lite - DSi - DSi XL (Firmware versie 1.4.4E, 1.4.3E. 1.4.2E. 1.4.1E)
 Nintendo 3DS/XL ( 1.0E, 2.0.0.4E, 3.0.0.6E,  3.1.0.6E, 4.0.0.7E,4.1.0.8E ) en 4.2.0.9E 
(Er zal voor de kaart geen nieuwe update file meer uitkomen max is 1.4.4E en 4.2.0.9E)


Update voor 1.4.4 & 3DS 4.2.0.9E & 3DSXL 3.1.0.6E  niet meer nodig: 
De R4i Rts Lite (Silver) kaart die wij momenteel verkopen hoeft niet meer geupdate te worden om te gebruiken in een Nintendo met 1.4.4 ( of lager) of 3DS met 4.2.0.9E of lager, 3DS XL 3.1.0.6E
(dit hebben wij al gedaan voor u)

Eerder gekochte kaarten kunnen deze update niet meegekregen hebben, dat dient u dan zelf te doen ( lees hieronder hoe)
 
Software voor alle nintendo's 1.4.1E, 1.4.2E & 1.4.3E  en 1.4.4E en 3DS/3DS XL (3.1.0.6E & 4.1.0.8E & 4.2.0.9E en alle versie's lager): Download ( zonder new op de flashcard!!!) andere versie onderop

Heeft u een 3DS/3DS XL met 3.1.0.6E/ 4.2.0.9E  en werkt de kaart niet direct dan dient de kaart geupdate te worden; Download update file

Boven wordt beschreven hoe dit in zijn werkt gaat, lees goed door!!

ADVIES
: als de update uitgevoerd is (of als de kaart geinstalleerd is) en de spellen zijn niet direct zichtbaar, klik dan op update links onderop, de Nintendo kan ook de vraag stellen of je dit wil, klik op JA. Dan zullen de spellen zichtbaar worden

Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)



M3i Zero 1.4.3 Compatible met NDS - DS lite - DSi - DSi XL - 3DS


Software: Download 
Handleiding: Download
Update bestand: Download (Werkt op DSi's tot firmware 1.4.3 & 3DS tot V2.02)
Handleiding t.b.v. Update: Download

LET OP: Altijd na het updaten van de kaart voor 1.4.3 de update file verwijderen, klik je namelijk deze update file aan in een 1.4.3 dan werkt de kaart niet meer (de update filestaat tussen de spellen lijst dus gebeurd voor je het weet)


N3 DSi compatible met NDS - DS lite - DSi - DSi XL 


Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)

Software: Download

Universele handleiding: Download 
Handleiding (Engelstalig): Download




R4 sdhc
compatible met NDS - DS lite

Ready To Use service: Ja (als u een bundel aanschaft met sd kaart) 

Software: Download
Handleiding: Download



R4 SDHC blue-HappyBox
compatible met NDS - DS lite


Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)

Software: Download
Universele handleiding: Download


R4i NEO 
Compatible met NDS - DS lite - DSi - DSi XL - 3DS



Compleet software pakket voor 1.4.1--1.4.2--1.4.3 & 3DS 2.1: Download

EXTRA TIP!
Vooral bij r4 kaarten een extra installatie tip als de kaart niet direct werkt: 
Probeer aub het volgende, op de sd kaart staat 1 map, als je deze map opent zie je meerdere bestanden staan, knip en plak deze bestanden 1 niveau hoger (op de root noemen ze dat) verwijder daarna de map (die nu toch leeg is) 

LET OP: Altijd na het updaten van de kaart voor 1.4.3 de update file verwijderen, klik je namelijk deze update file aan in een 1.4.3 dan werkt de kaart niet meer (de update filestaat tussen de spellen lijst dus gebeurd voor je het weet)
 



R4infinity Compatible met NDS - DS lite - DSi - DSi XL - 3DS


Software (Meertalig o.a. Nederlands, Engels): Download
Software voor firmware 1.4.3: Download
Universele handleiding: Download
Update bestand: Download (Werkt op DSi's tot firmware 1.4.2)
Update bestand: Download (Werkt op 3DS tot firmware V2.02)
Handleiding t.b.v. Update bestand: Download 

Mocht de kaart niet werkend te krijgen zijn is het aan te raden de software te gebruiken van de r4i gold.cc kaart (5 kaarten naar beneden)
LET OP: Altijd na het updaten van de kaart voor 1.4.3 de update file verwijderen, klik je namelijk deze update file aan in een 1.4.3 dan werkt de kaart niet meer (de update filestaat tussen de spellen lijst dus gebeurd voor je het weet)

Vooral bij r4 kaarten een extra installatie tip als de kaart niet direct werkt: 
Probeer aub het volgende, op de sd kaart staat 1 map, als je deze map opent zie je meerdere bestanden staan, knip en plak deze bestanden 1 niveau hoger (op de root noemen ze dat) verwijder daarna de map (die nu toch leeg is) 




R4i SDHC red-HappyBox Compatible met NDS - DS lite - DSi 


Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)

Software: Download
Update bestand: Download (Werkt op DSi's tot firmware 1.4.2)
Update bestand: Download (Werkt op 1.4.2 & 3DS 2.0.02)
Handleiding t.b.v. Update bestand: Download 
Universele handleiding: Download 

LET OP: Altijd na het updaten van de kaart voor 1.4.3 de update file verwijderen, klik je namelijk deze update file aan in een 1.4.3 dan werkt de kaart niet meer (de update filestaat tussen de spellen lijst dus gebeurd voor je het weet)


R4i Red 
Compatible met NDS - DS lite - DSi 


Software: voor een 1.4.3 of lagere Nintendo (geen 3DS): Download
Handleiding: Download
Handleiding t.b.v. Update bestand: Download 
Om de flashcard te updaten, kies in het menu van de flashcard instellingen (meest rechtse iccontje) en klik op update

LET OP: Altijd na het updaten van de kaart voor 1.4.3 de update file verwijderen, klik je namelijk deze update file aan in een 1.4.3 dan werkt de kaart niet meer (de update filestaat tussen de spellen lijst dus gebeurd voor je het weet)

EXTRA TIP!

Vooral bij r4 kaarten een extra installatie tip als de kaart niet direct werkt: 
Probeer aub het volgende, op de sd kaart staat 1 map, als je deze map opent zie je meerdere bestanden staan, knip en plak deze bestanden 1 niveau hoger (op de root noemen ze dat) verwijder daarna de map (die nu toch leeg is)




R4i Red 3DS 
Compatible met NDS - DS lite - DSi - DSi XL - 3DS 


Software voor 1.4.2 of lager: Download
Software voor de 3DS met 1.4.1 firmware: Download
Universele handleiding: Download
Handleiding t.b.v. Update bestand: zie ook hier voor een handleiding http://www.r4i-sdhc.com/Readme_en.html of Download

EXTRA TIP!
Vooral bij r4 kaarten een extra installatie tip als de kaart niet direct werkt: 
Probeer aub het volgende, op de sd kaart staat 1 map, als je deze map opent zie je meerdere bestanden staan, knip en plak deze bestanden 1 niveau hoger (op de root noemen ze dat) verwijder daarna de map (die nu toch leeg is) 

LET OP: Altijd na het updaten van de kaart voor 1.4.3 de update file verwijderen, klik je namelijk deze update file aan in een 1.4.3 dan werkt de kaart niet meer (de update filestaat tussen de spellen lijst dus gebeurd voor je het weet)



 


R4i GOLD Geschikt voor de Nintendo DS LITE, DSI,  DSI XL met firmware 1.4.1E, 1.4.2E,1.4.3E , 1.4.4E & Nintendo 3DS : 1.0E, 2.0.0.4E, 3.0.0.6E , 4.0.0.8E, 4.1.0.8E & 4.2.0.9E , 4.3.0.10E  & 4.4.0.10E 




Ready To Use service: Ja (als u een bundel aanschaft met sd kaart)


Software voor 1.4.1E, 1.4.2E, 1.4.3E, 1.4.4.E & 4.3.0.10E & 4.4.0.10E en alles lager: Download


update file voor 4.4.0.10E: Download

KAARTEN AANGESCHAFT 6 NOV ZIJN DOOR ONS GEUPDATE VOOR 4.4.0.10E ( daarvoor zelf updaten)

EXTRA TIP! Vooral bij r4 kaarten een extra installatie tip als de kaart niet direct werkt: Probeer aub het volgende, op de sd kaart staat 1 map, als je deze map opent zie je meerdere bestanden staan, knip en plak deze bestanden 1 niveau hoger (op de root noemen ze dat) verwijder daarna de map (die nu toch leeg is) 

R4i Ultra compatible met NDS - DS lite - DSi - DSi XL


Software: Download
Universele handleiding: Download 




Jailbreak Tools



PS3 Jailbreak Tool
 Compatible met alle PS3 modellen (voorzien van firmware 3.41)
Handleiding voor het updaten van de Jailbreak Tool (engels)
Jailbreak tool update software 
Jailbreak tool update programma

Handleiding bij het downgraden van 3.50 naar 3.41

Jailbreak tool update software (t.b.v. downgrade 3.50 naar 3.41)
Downgrader (alle bestanden die nodig zijn voor het downgraden)

Handleiding voor Backup manager (engels)
Backup manager bestand
Playstation update bestand naar firmware 3.41 (alleen upgrade, geen downgrade)